
body{
    background-color: #d9f5ff;
    width: auto;
}

#form{
    position: relative;
    max-width: 500px;
    margin: 50px auto 0;
    background: white;
    border-radius: 30px;
}

.form-inner { 
    padding: 50px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 24px ;
}


.radio{
    text-align: center;
    margin-bottom: 10px;
}
.form-inner label, h3{
    opacity: 80%;
    font-weight: 300;
}

.form-inner input[type="text"], input[type="email"], input[type="date"], textarea { 
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    background: #d9f5ff;
    line-height: 40px;
    border-radius: 20px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 100;
}

.form-inner input[type="submit"] {
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    background: #d9f5ff;
    line-height: 40px;
    border-radius: 20px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 100;
}

  
select, option {
    justify-content: center;
    width: 100%;
    line-height: 40px;
    padding: 0 10px;
    background: #d9f5ff;
    border-radius: 20px;
    font-size: 20px;
    font-weight: 200;
    font-family: 'Oswald', sans-serif;
    outline: none;
}

select:focus {
    font-weight: 200;
}

.error {
	border: 2px solid red;
    border-width: 1px;
}


  